body {
	margin: 0px;
}
.breadcrumbs {
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.midashi {
	font-size: 16px;
	font-weight: bold;
	color: #2EB700;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #009900;
	border-bottom-color: #009900;
}
.mt10 {
	margin-top: 10px;

}
.ml8 {
	margin-left: 8px;
}
.date {
	font-size: 12px;
	font-style: oblique;
	font-weight: normal;
	color: #999999;
	padding-top: 3px;
	padding-bottom: 3px;

}
.midashi2 {
	font-size: 16px;
	color: #666666;
	padding-top: 2px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	font-weight: bold;
}
.midashi3 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	padding-top: 20px;
	padding-bottom: 3px;
	padding-left: 15px;
	background-attachment: fixed;
	background-image:   url(img/midashi.jpg);
	background-repeat: no-repeat;
	background-position: left center;

}
.question {
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	padding-top: 33px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 150%;
	font-style: normal;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #006600;



}
.answer {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	padding-top: 23px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 150%;
}
.txt13 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 13px;
	font-weight: bold;
}
.txt15 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 15px;
	font-weight: bold;
}
.txt12 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
}

.title-g {
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	padding-left: 10px;
}
.navi {
	font-size: 12px;
	color: #009966;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 150%;

}

a.menulink:link { color: #009966; text-decoration: none; 
} 
a.menulink:visited { color: #009966; text-decoration: none; 
} 
a.menulink:hover { color: #F39CC7;  text-decoration: underline;} 
a.menulink:active { color: #009966; } 

a.left:link { color: #666666; text-decoration: none; font-weight: bold;
} 
a.left:visited { color: #666666; text-decoration: none; font-weight: bold;
} 
a.left:hover { color: #009966; font-weight: bold;  text-decoration: underline;} 
a.left:active { color: #666666; font-weight: bold;} 

a.mid:link { color: #2EB700; text-decoration: none;
} 
a.mid:visited { color: #2EB700; text-decoration: none;
} 
a.mid:hover { color: #2EB700; text-decoration: underline;} 
a.mid:active { color: #2EB700; text-decoration: none;} 

a.que:link { color: #006600; text-decoration: underline;
} 
a.que:visited { color: #006600; text-decoration: underline;
} 
a.que:hover { color: #0000ff; text-decoration: underline;} 
a.que:active { color: #006600; text-decoration: underline;} 



.mt15 {

	margin-top: 15px;
}
.waku {
	border: thin solid #66CC00;
}
.yoha10 {
	padding-top: 10px;
}
.kouki {
	font-size: 13px;
	color: #333333;
	padding-top: 15px;
	font-weight: normal;
	border-top-width: 2px;
	border-top-style: dashed;
	border-top-color: #FF0000;
	line-height: 150%;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #FF0000;
	padding-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;





}
.waku2 {

	border: 1px solid #CCCCCC;
}
.ichiran {
	font-size: 12px;
	line-height: 125%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #009966;
	border-right-color: #009966;
}
.ichiran-title {
	font-size: 14px;
	font-weight: bold;
	background-image:   url(img/bar-bg.gif);
	background-repeat: repeat;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #009966;
	border-left-color: #009966;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #009966;

}
.category {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF9900;
	margin-left: 15px;
	margin-top: 4px;
	margin-bottom: 4px;
	border: 1px solid #FFFFFF;


}
.title-txt {
	font-size: 14px;
	font-weight: bolder;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #33CC00;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #33CC00;


}
.category-pad {
	padding-top: 10px;
	padding-right: 10px;
	font-size: 12px;


}
.kigyou {
	font-size: 13px;
	color: #993300;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC9900;
	background-color: #efefef;
	font-weight: bold;


}
.kigyou2 {
	font-size: 13px;
	color: #993300;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC9900;
	background-color: #efefef;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CC9900;

}
.mt40 {
	margin-top: 40px;
}
.title-gray {
	font-size: 15px;
	text-transform: none;
	color: #FFFFFF;
	padding-left: 10px;
	font-weight: bold;


}
a.menu:link { color: #AAAAAA; text-decoration: none; 
} 
a.menu:visited { color: #AAAAAA; text-decoration: none; 
} 
a.menu:hover { color: #F39CC7; } 
a.menu:active { color: #F39CC7; } 

.me {
	font-size: 14px;
	font-weight: bold;
	height: 25px;
	padding-top: 5px;
	padding-left: 10px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #aaaaaa;
}
.gazou {
	padding-top: 10px;
	padding-right: 4px;
	padding-left: 4px;
	font-size: 12px;

}
.category2 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF9900;
	padding: 2px;


}
.midashi4 {
	font-size: 16px;
	font-weight: bolder;
	color: #FF6600;
	margin-bottom: 15px;
	margin-top: 20px;
	background-color: #DEDEDE;
	padding-top: 10px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #FF6600;






}
#ulm3 li{
margin-bottom: 3px; 
}

li.guide { list-style-image: url("img/dot_icon.gif"); margin-left: -20px; font-size: 14px;}

.txt14 {
	font-size: 14px;
}
ul.leftmenu { 
list-style-image: url(img/arrow.gif); 
} 
li.leftmenu { 
	margin-left: -20px; 
	font-size: 12px;
} .guideindex {
	padding: 2px;
	margin-top: 10px;
	border: 1px solid #666666;
}
.indextitle {
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
	padding-top: 3px;
	padding-bottom: 3px;
}
.navi2 {
	font-size: 11px;
	color: #009966;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 150%;
	background-color: #DFDFDF;

}
.navi3 {

	font-size: 11px;
	color: #009966;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 150%;
}
.midashi5 {

	font-size: 16px;
	font-weight: bold;
	color: #2EB700;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #009900;
	border-bottom-color: #009900;
}
.txt10 {
	font-size: 10px;
}
.rightline {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-left-width: 1px;
}
.txt11 {
	font-size: 11px;
	line-height: 120%;
}
.mt5 {
	margin-top: 5px;
}
h1 {
	font-size: 14px;
	font-weight: bold;
	color: #2EB700;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;

}
.midashi6 {

	font-size: 14px;
	font-weight: bold;
	color: #2EB700;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #009900;
	border-bottom-color: #009900;
}
.kouki2 {

	font-size: 13px;
	color: #333333;
	padding-top: 15px;
	font-weight: normal;
	border-top-width: 2px;
	border-top-style: dashed;
	border-top-color: #669900;
	line-height: 150%;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #669900;
	padding-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;
}
.midashi20 {

	font-size: 15px;
	color: #666666;
	padding-top: 2px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	font-weight: bold;
}
.midashi01 {

	font-size: 15px;
	font-weight: bold;
	color: #2EB700;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #009900;
	border-bottom-color: #009900;
}
.txt24 {
	font-size: 24px;
}
.pic {
	background-color: #FFFFFF;
	padding: 8px 8px 15px;
	border: 1px solid #999999;
}
.ml10 {
	margin-left: 10px;
}
.pic2 {

	background-color: #FFFFFF;
	padding: 5px 5px 15px;
	border: 1px solid #999999;
}
.pic3 {
	background-color: #FFFFFF;
	padding: 2px 2px 10px;
	border: 1px solid #999999;
}
.question2 {

	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	padding-top: 20px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 150%;
	font-style: normal;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #FF6600;
}
.midashi7 {
	font-size: 16px;
	font-weight: bolder;
	color: #FF6600;
	margin-bottom: 15px;
	margin-top: 20px;
	background-color: #DEDEDE;
	padding-top: 10px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #FF6600;
	padding-left: 25px;


}
.midashi8 {

	font-size: 16px;
	font-weight: bolder;
	color: #FF6600;
	margin-top: 20px;
	background-color: #DEDEDE;
	padding-top: 10px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #FF6600;
	padding-left: 25px;
}
.mr10 {
	margin-right: 10px;
}
.m-enq-text {
	font-size: 15px;
	color: #006600;
	line-height: 25pt;
	font-weight: bold;


}
.makerenq1 {
	border: 1px solid #006633;
	background-color: #99FF99;
	color: #006600;
	padding: 5px;
	font-size: 16px;


}
.makerenq2 {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	padding-top: 23px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 150%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #006633;

}
.makerenq3 {

	font-size: 14px;
	font-weight: normal;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 150%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #006633;
}
.enqmain {
	font-size: 16px;
	color: #666666;
	padding-top: 2px;
	padding-bottom: 3px;
	font-weight: bold;
	text-decoration: none;

}
.enqmain2 {
	font-size: 16px;
	color: #666666;
	padding-top: 2px;
	padding-bottom: 3px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 30px;

}
.guidemarker {
	color: #FF3333;
}
.title-txt2 {

	font-size: 13px;
	font-weight: bolder;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #33CC00;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #33CC00;
}
